﻿@model EpiTicket.Models.Association

@{
    ViewData["Title"] = "Ajouter un membre à " + Model.Name;
}

<h1>Ajouter un membre à @Model.Name</h1>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="AddMembership">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Name" class="control-label">Adresse email du nouveau membre</label>
                <input asp-for="Name" class="form-control" placeholder="email" value=""/>
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>

            <div class="form-group">
                <input type="submit" value="Ajouter le membre" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Details" asp-route-id="@Model.AssociationId">Annuler et revenir à @Model.Name</a>
</div>